recovery:
  state:
    round: 876
    hash: "b862097b3cc1cb823d4ada4871e56cb78b3b05b39c9eb32ed84e5569ca3b9a1a81bec94660b7221b1ac0aec05bfc9051"
    timestamp: "2025-10-22T06:00:00.019333Z"
  bootstrap: null
  package: null
  stream: null
